Subject: FW: Fw: one liners
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jan 2002 07:04:14 -0800 (PST)

>
>
>Subject: one liners
>
>
>
>
>Nobody is perfect until you fall in love with them.
>
>The closest I ever got to a 4.0 in high school was my blood alcohol
>content.
>
>Home is where you can say anything you like cause nobody listens to you
>anyway.
>
>I live in my own little world, but it's OK...they know me here.
>
>"I saw a fat woman wearing a sweatshirt with 'Guess' on it."
>I said, "Thyroid problem?'"
>
>"I got a sweater for Christmas...
>I wanted a screamer or a moaner."
>
>I see your IQ test results were negative.
>
>Regular naps prevent old age.....
>especially if you take them while driving.
>
>Sex is hereditary.
>If your parents never had it, chances are you won't either.
>
>If God had intended for man to use the metric system,
>Jesus would have only had ten disciples!
>
>I don't approve of political jokes...
>I've seen too many of them get elected.
>
>I have learned there is little difference in wives,
>so you might as well keep the first.
>
>There are two sides to every divorce:
>Yours and shithead's.
>
>If life deals you lemons, make lemonade;
>if it deals you tomatoes, make Bloody Marys.
>
>Travel is very educational.
>I can now say "Kaopectate" in seven different languages.
>
>I love being married.
>It's so great to find that one special person
>you want to annoy for the rest of your life.
>
>Save Your Breath...
>You'll need it to blow up your date!
>
>I married my wife for her looks...
>but not the ones she's been giving me lately!
>
>"Everyday I beat my own previous record for number of consecutive days I've
>stayed alive."
>
>Isn't it funny how the mood can be ruined so quickly by just one busted
>condom?
>
>"No one ever says 'It's only a game,' when their team is winning."
>
>I gave my son a hint. On his room door I put a sign: CHECKOUT TIME IS 18.
>
>Mid-life is when you go to the doctor and you realize you are now so old,
>you have to pay someone to look at you naked.
>
>"If carrots are so good for the eyes,
>how come I see so many dead rabbits on the highway?"
>
>"How come we choose from just two people for president
>and 50 for Miss America?"
>
>On my first day of school my parents dropped me off at the wrong nursery.
>There I was, surrounded by trees and bushes.
>
>Middle age is when you choose your cereal for the fiber, not the toy.
>
>Marriage changes passion...
>suddenly you're in bed with a relative.
>
>Why is it that most nudists are people you don't want to see naked?
>
>I mixed Rogaine with Viagra...
>now I've got hair like Don King.
>
>I just got back from a pleasure trip:
>I drove my mother-in-law to the airport!
>
>My wife and I were happy for twenty years...
>then we met.
>
>
>
>
>
>
>
>
>
>
>
>
>
>

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

  _____  

Get more from the Web. FREE MSN Explorer download : <http://explorer.msn.com>